package com.jw.app.portlet.action;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -9417888985460968L;
    public String portletApi() throws BusinessException {
    	return "portletApi";
    }
    
    public String interim() throws BusinessException {
    	return "interim";
    }
    
    public String interim2() throws BusinessException {
    	return "interim2";
    }
    
    public String interim3() throws BusinessException {
    	return "interim3";
    }
    
    public String government() throws BusinessException {
    	return "government";
    }
    
    public String news() throws BusinessException {
    	return "news";
    }
    
    public String resource() throws BusinessException {
    	return "resource";
    }
    
    public String apps() throws BusinessException {
    	return "apps";
    }
    
    public String disk() throws BusinessException {
    	return "disk";
    }
    
    public String share() throws BusinessException {
    	return "share";
    }
    
    public String shareDetail() throws BusinessException {
    	return "shareDetail";
    }
    
}
